Subject: [bug#63044] [PATCH core-updates] Fix criu and sssd

From: Brian Cully <[email-masked]>
Date: Sun, 23 Apr 2023 20:14:04 -0400

The version of ‘python-setuptools’ in core-updates can't compress 
files that pre-date 1980. This patch adds a procedure ‘(@ (guix 
utils) change-file-timestamps-recursively)’ which can be added to 
a packaging phase to set the atime and mtime to whatever you want.

I've taken that and applied it to both ‘criu’ and ‘sssd’, which 
are the two packages I've noticed so far with this problem, but it 
can be pretty safely assumed there are more. Unfortunately, I 
couldn't see a way to find affected packages automatically,

-bjc